Loading...
Searching...
No Matches
jni::TagLiteralImpl< Tag, std::index_sequence< Is... > > Struct Template Reference

`#include <type_signature.hpp>`

## Public Types

using | Value = StringLiteral< Tag::Name()[Is]... >

## Member Typedef Documentation

## Value

template<class Tag, std::size_t... Is>

using jni::TagLiteralImpl< Tag, std::index_sequence< Is... > >::Value = StringLiteral< Tag::Name()[Is]... >

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/type_signature.hpp